<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <!--&lt;!&ndash; 渐变 &ndash;&gt;-->
    <!--&lt;!&ndash;<gradient android:angle="180" android:endColor="#FFCCCCCC"&ndash;&gt;-->
    <!--&lt;!&ndash;android:startColor="@android:color/white" />&ndash;&gt;-->
    <!--&lt;!&ndash; 描边 &ndash;&gt;-->
    <!--<stroke android:width="1dp" android:color="@android:color/darker_gray" />-->



    <!-- 描边 -->
    <stroke android:width="0.3dp" android:color="@android:color/darker_gray" />

    <!-- 实心填充 -->
    <solid android:color="@android:color/white" />

    <!--&lt;!&ndash; 圆角 &ndash;&gt;-->
    <!--<corners android:bottomLeftRadius="8dip"-->
        <!--android:bottomRightRadius="8dip" android:topLeftRadius="8dip"-->
        <!--android:topRightRadius="8dip" />-->

</shape>